version: "1.0"
metadata:
  title: Aion
  artist: 高町Walk
  instrumental: false
  album: Permanence
  duration_ms: 218053
lines:
  - text: (Reset)
    words: []
    start_ms: 4281
    end_ms: 5138
  - text: ‘Reset’ I whisper as I turn back the clock
    words:
      - text: "‘Reset’ "
        start_ms: 36682
      - text: "I "
        start_ms: 37518
      - text: "whisper "
        start_ms: 38024
      - text: "as "
        start_ms: 38702
      - text: "I "
        start_ms: 38865
      - text: "turn "
        start_ms: 39027
      - text: "back "
        start_ms: 39348
      - text: "the "
        start_ms: 39705
      - text: clock
        start_ms: 40072
    start_ms: 36682
    end_ms: 40711
  - text: Invincible and yet powerless
    words:
      - text: "Invincible "
        start_ms: 41017
      - text: "and "
        start_ms: 42700
      - text: "yet "
        start_ms: 43060
      - text: powerless
        start_ms: 43420
    start_ms: 41017
    end_ms: 44635
  - text: Existing eternal beyond end of time
    words:
      - text: "Existing "
        start_ms: 44716
      - text: "eternal "
        start_ms: 45436
      - text: "beyond "
        start_ms: 46614
      - text: "end "
        start_ms: 47363
      - text: "of "
        start_ms: 47796
      - text: time
        start_ms: 48048
    start_ms: 44716
    end_ms: 48513
  - text: I lose you again a thousand times
    words:
      - text: "I "
        start_ms: 48722
      - text: "lose "
        start_ms: 49070
      - text: "you "
        start_ms: 49395
      - text: "again "
        start_ms: 49709
      - text: "a "
        start_ms: 50707
      - text: "thousand "
        start_ms: 51067
      - text: times
        start_ms: 52994
    start_ms: 48722
    end_ms: 54236
  - text: ""
    words: []
    start_ms: 55142
    end_ms: 68854
  - text: Repeating never ceasing a victim of fate
    words:
      - text: "Repeating "
        start_ms: 68854
      - text: "never "
        start_ms: 69585
      - text: "ceasing "
        start_ms: 70015
      - text: "a "
        start_ms: 70630
      - text: "victim "
        start_ms: 71025
      - text: "of "
        start_ms: 71861
      - text: fate
        start_ms: 71977
    start_ms: 68854
    end_ms: 72429
  - text: We’re trapped within a timeline the end predetermined
    words:
      - text: "We’re "
        start_ms: 72627
      - text: "trapped "
        start_ms: 73009
      - text: "within "
        start_ms: 73363
      - text: "a "
        start_ms: 73881
      - text: "timeline "
        start_ms: 74065
      - text: "the "
        start_ms: 74564
      - text: "end "
        start_ms: 74926
      - text: predetermined
        start_ms: 75437
    start_ms: 72627
    end_ms: 76760
  - text: I’m watching over you yet your destiny’s locked
    words:
      - text: "I’m "
        start_ms: 76888
      - text: "watching "
        start_ms: 77057
      - text: "over "
        start_ms: 77550
      - text: "you "
        start_ms: 77945
      - text: "yet "
        start_ms: 78270
      - text: "your "
        start_ms: 78548
      - text: "destiny’s "
        start_ms: 78908
      - text: locked
        start_ms: 79953
    start_ms: 76888
    end_ms: 80475
  - text: Surrendering again to the will of the darkness
    words:
      - text: "Surrendering "
        start_ms: 80638
      - text: "again "
        start_ms: 81667
      - text: "to "
        start_ms: 82182
      - text: "the "
        start_ms: 82566
      - text: "will "
        start_ms: 83088
      - text: "of "
        start_ms: 83536
      - text: "the "
        start_ms: 83857
      - text: darkness
        start_ms: 84027
    start_ms: 80638
    end_ms: 84759
  - text: Repeating unceasing I’m cursed to live forever
    words:
      - text: "Repeating "
        start_ms: 85003
      - text: "unceasing "
        start_ms: 85909
      - text: "I’m "
        start_ms: 86739
      - text: "cursed "
        start_ms: 87070
      - text: "to "
        start_ms: 87401
      - text: "live "
        start_ms: 87733
      - text: forever
        start_ms: 87888
    start_ms: 85003
    end_ms: 88846
  - text: Collapsing vanishing I've lost you once again
    words:
      - text: "Collapsing "
        start_ms: 88962
      - text: "vanishing "
        start_ms: 89972
      - text: "I've "
        start_ms: 90694
      - text: "lost "
        start_ms: 91040
      - text: "you "
        start_ms: 91447
      - text: "once "
        start_ms: 91737
      - text: again
        start_ms: 91971
    start_ms: 88962
    end_ms: 92514
  - text: I reach back into the past
    words:
      - text: "I "
        start_ms: 92712
      - text: "reach "
        start_ms: 93095
      - text: "back "
        start_ms: 93420
      - text: "into "
        start_ms: 93989
      - text: "the "
        start_ms: 94697
      - text: past
        start_ms: 95022
    start_ms: 92712
    end_ms: 95719
  - text: For one more chance
    words:
      - text: "For "
        start_ms: 95870
      - text: "one "
        start_ms: 96381
      - text: "more "
        start_ms: 96706
      - text: chance
        start_ms: 96985
    start_ms: 95870
    end_ms: 98192
  - text: ""
    words: []
    start_ms: 99109
    end_ms: 112995
  - text: An endless cycle of a story retold
    words:
      - text: "An "
        start_ms: 144729
      - text: "endless "
        start_ms: 145124
      - text: "cycle "
        start_ms: 145925
      - text: "of "
        start_ms: 146714
      - text: "a "
        start_ms: 146865
      - text: "story "
        start_ms: 147074
      - text: retold
        start_ms: 147666
    start_ms: 144729
    end_ms: 148537
  - text: The thread of time inescapable
    words:
      - text: "The "
        start_ms: 149023
      - text: "thread "
        start_ms: 149360
      - text: "of "
        start_ms: 149882
      - text: "time "
        start_ms: 150045
      - text: inescapable
        start_ms: 150730
    start_ms: 149023
    end_ms: 152450
  - text: A sequence a chain ever unbreakable
    words:
      - text: "A "
        start_ms: 152622
      - text: "sequence "
        start_ms: 152889
      - text: "a "
        start_ms: 153528
      - text: "chain "
        start_ms: 153922
      - text: "ever "
        start_ms: 154246
      - text: unbreakable
        start_ms: 154921
    start_ms: 152622
    end_ms: 156420
  - text: I fail again to save you
    words:
      - text: "I "
        start_ms: 156697
      - text: "fail "
        start_ms: 156999
      - text: "again "
        start_ms: 157672
      - text: "to "
        start_ms: 158555
      - text: "save "
        start_ms: 158880
      - text: you
        start_ms: 159925
    start_ms: 156697
    end_ms: 160644
  - text: Repeating never ceasing a victim of fate
    words:
      - text: "Repeating "
        start_ms: 160656
      - text: "never "
        start_ms: 161573
      - text: "ceasing "
        start_ms: 162026
      - text: "a "
        start_ms: 162665
      - text: "victim "
        start_ms: 163013
      - text: "of "
        start_ms: 163814
      - text: fate
        start_ms: 163976
    start_ms: 160656
    end_ms: 164487
  - text: We’re trapped within a timeline the end predetermined
    words:
      - text: "We’re "
        start_ms: 164627
      - text: "trapped "
        start_ms: 165010
      - text: "within "
        start_ms: 165395
      - text: "a "
        start_ms: 165904
      - text: "timeline "
        start_ms: 166136
      - text: "the "
        start_ms: 166612
      - text: "end "
        start_ms: 166937
      - text: predetermined
        start_ms: 167407
    start_ms: 164627
    end_ms: 168737
  - text: I’m watching over you yet your destiny’s locked
    words:
      - text: "I’m "
        start_ms: 168948
      - text: "watching "
        start_ms: 169114
      - text: "over "
        start_ms: 169587
      - text: "you "
        start_ms: 169993
      - text: "yet "
        start_ms: 170306
      - text: "your "
        start_ms: 170585
      - text: "destiny’s "
        start_ms: 170910
      - text: locked
        start_ms: 171943
    start_ms: 168948
    end_ms: 172649
  - text: Surrendering again to the will of the darkness
    words:
      - text: "Surrendering "
        start_ms: 172756
      - text: "again "
        start_ms: 173759
      - text: "to "
        start_ms: 174242
      - text: "the "
        start_ms: 174567
      - text: "will "
        start_ms: 174927
      - text: "of "
        start_ms: 175450
      - text: "the "
        start_ms: 175844
      - text: darkness
        start_ms: 176053
    start_ms: 172756
    end_ms: 176771
  - text: Repeating unceasing I’m cursed to live forever
    words:
      - text: "Repeating "
        start_ms: 176878
      - text: "unceasing "
        start_ms: 177876
      - text: "I’m "
        start_ms: 178868
      - text: "cursed "
        start_ms: 178989
      - text: "to "
        start_ms: 179229
      - text: "live "
        start_ms: 179646
      - text: forever
        start_ms: 179870
    start_ms: 176878
    end_ms: 180811
  - text: Collapsing vanishing I've lost you once again
    words:
      - text: "Collapsing "
        start_ms: 180918
      - text: "vanishing "
        start_ms: 181858
      - text: "I've "
        start_ms: 182730
      - text: "lost "
        start_ms: 182959
      - text: "you "
        start_ms: 183461
      - text: "once "
        start_ms: 183739
      - text: again
        start_ms: 183983
    start_ms: 180918
    end_ms: 184491
  - text: I reach back into the past
    words:
      - text: "I "
        start_ms: 184714
      - text: "reach "
        start_ms: 185004
      - text: "back "
        start_ms: 185283
      - text: "into "
        start_ms: 185968
      - text: "the "
        start_ms: 186723
      - text: past
        start_ms: 187001
    start_ms: 184714
    end_ms: 187893
  - text: For one more chance
    words:
      - text: "For "
        start_ms: 188070
      - text: "one "
        start_ms: 188418
      - text: "more "
        start_ms: 188697
      - text: chance
        start_ms: 188987
    start_ms: 188070
    end_ms: 190494
plain: |-
  (Reset)
  ‘Reset’ I whisper as I turn back the clock
  Invincible and yet powerless
  Existing eternal beyond end of time
  I lose you again a thousand times

  Repeating never ceasing a victim of fate
  We’re trapped within a timeline the end predetermined
  I’m watching over you yet your destiny’s locked
  Surrendering again to the will of the darkness
  Repeating unceasing I’m cursed to live forever
  Collapsing vanishing I've lost you once again
  I reach back into the past
  For one more chance

  An endless cycle of a story retold
  The thread of time inescapable
  A sequence a chain ever unbreakable
  I fail again to save you

  Repeating never ceasing a victim of fate
  We’re trapped within a timeline the end predetermined
  I’m watching over you yet your destiny’s locked
  Surrendering again to the will of the darkness
  Repeating unceasing I’m cursed to live forever
  Collapsing vanishing I've lost you once again
  I reach back into the past
  For one more chance
